name: field.blocks.toast.name
icon: alert
wysiwyg: true
fields:
  toastType:
    label: Toast Type
    type: radio
    default: text
    options:
      - text
      - bolt
      - alert
      - neutral
  text:
    label: Text
    type: writer
    marks:
      - bold
      - italic
      - underline
      - strike
      - clear
    placeholder: Enter some text…